<?xml version="1.0" encoding="utf-8"?>
<Game id="34999" name="像素魂斗罗2" version="20141127" isReg="0" isLanguage="0" isCDrom="0" GameDir="" Isx86="0" OsType="0" FileName="gunslugs2.exe" StarEndPath="" AppProgramArg="" RunManner="0">
</Game>
